.what-is-section {
  color: #333;
  padding: 40px 0;
  position: relative;
  width: 100vw;
  transform: translate(-50%, 0);
  left: 50%;
  background-color: #fff;
  margin-bottom: 40px; }
  @media (min-width: 768px) {
    .what-is-section {
      padding: 80px 0;
      margin-bottom: 80px; } }
  @media (min-width: 1200px) {
    .what-is-section {
      padding: 90px 0;
      margin-bottom: 90px; } }
  .what-is-section .inner-container {
    width: 100%;
    max-width: 1440px;
    padding: 0 20px;
    margin: 0 auto;
    position: relative; }
    @media (min-width: 1200px) {
      .what-is-section .inner-container {
        padding: 0; } }
    .what-is-section .inner-container::after {
      content: '';
      position: absolute;
      bottom: -40px;
      left: 20px;
      right: 20px;
      height: 1px;
      background-color: #000; }
      @media (min-width: 768px) {
        .what-is-section .inner-container::after {
          bottom: -80px; } }
      @media (min-width: 1200px) {
        .what-is-section .inner-container::after {
          bottom: -90px;
          left: 70px;
          right: 0; } }
  @media (min-width: 768px) {
    .what-is-section .holder {
      display: flex;
      align-items: center; } }
  .what-is-section .text-box {
    margin-bottom: 30px; }
    @media (min-width: 768px) {
      .what-is-section .text-box {
        padding: 0 20px 0 0;
        width: 35%;
        min-width: 35%;
        margin-bottom: 0; } }
    @media (min-width: 1024px) {
      .what-is-section .text-box {
        padding: 0 40px 0 0; } }
    @media (min-width: 1200px) {
      .what-is-section .text-box {
        padding: 0 40px 0 117px; } }
  .what-is-section .video-box {
    position: relative;
    padding-top: 50%; }
    @media (min-width: 768px) {
      .what-is-section .video-box {
        width: 65%;
        min-width: 65%;
        padding-top: 36%; } }
    .what-is-section .video-box a {
      background-size: cover;
      background-position: 50% 50%;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
      .what-is-section .video-box a:hover .icon svg {
        fill: white; }
    .what-is-section .video-box .icon {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 60px;
      height: 60px; }
      @media (min-width: 768px) {
        .what-is-section .video-box .icon {
          width: 100px;
          height: 100px; } }
      @media (min-width: 1200px) {
        .what-is-section .video-box .icon {
          width: 140px;
          height: 140px; } }
      .what-is-section .video-box .icon svg {
        width: 100%;
        height: 100%;
        object-fit: contain;
        fill: rgba(255, 255, 255, 0.6);
        transition: 0.3s; }
  .what-is-section .title-section {
    margin: 0 0 30px; }
